<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../Lesson 7 VO/oq_l7_p4_v1.mp3" topic_title_bg="" link_swf="" title1="الحديث الشريف عن حروف القرآن السَّبعة" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>روى البخاري بسنده عن عمر بن الخطاب قوله:</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>سمعت هشام بن حكيم يقرأ سورة الفرقان في حياة رسول الله (صلّى الله عليه
  وسلّم) فاستمعت لقراءته، فإذا هو يقرأ على حروف كثيرة لم يقرئنيها رسول الله
  (صلّى الله عليه وسلّم)، فكدت أساوره في الصلاة، فتصبرت حتى سلم، فلببته
  بردائه، فقلت: من أقرأك هذه السورة التي سمعتك تقرأ؟</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>قال: أقرأنيها رسول الله (صلّى الله عليه وسلّم). فقلت: كذبت، فإن رسول
  الله (صلّى الله عليه وسلّم) قد أقرأنيها على غير ما قرأت.</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>فانطلقت به أقوده إلى رسول الله (صلّى الله عليه وسلّم) فقلت: إني سمعت
  هذا يقرأ بسورة ”الفرقان“ على حروف لم تقرئنيها.</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>فقال رسول الله (صلّى الله عليه وسلّم): أرسله. اقرأ يا هشام. فقرأ عليه
  القراءة التي سمعته يقرأ، فقال رسول الله (صلّى الله عليه وسلّم): كذلك
  أنزلت.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>